.html
{
	background-color: #FFFFFF;
}

#page
{
	z-index: 1;
	width: 553px;
	min-height: 277px;
	background-image: none;
	border-style: none;
	border-color: transparent;
	background-color: #FFFFFF;
	margin-left: 60px;
	padding: 161px 119px 62px 289px;
}

#u20109
{
	z-index: 23;
	width: 275px;
	padding-bottom: 2000px;
	position: fixed;
	top: 0px;
	left: 41px;
}

#u20110
{
	z-index: 24;
	width: 275px;
	height: 2000px;
	border-style: none;
	border-color: transparent;
	background-color: #000000;
	opacity: 0.15;
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=15)";
	filter: alpha(opacity=15);
	position: fixed;
	top: 0px;
	left: 41px;
}

#u20123
{
	z-index: 33;
	width: 234px;
	position: fixed;
	top: 56px;
	left: 61px;
}

#u12572
{
	z-index: 10;
	width: 138px;
	padding-bottom: 19px;
	position: fixed;
	top: 56px;
	right: 120px;
}

#u12573-4
{
	z-index: 11;
	position: fixed;
	top: 56px;
	right: 120px;
}

#u12575-4
{
	z-index: 15;
	position: fixed;
	top: 56px;
	right: 210px;
}

#u12573-4_img,#u12575-4_img
{
	display: block;
	vertical-align: top;
}

#u12574-4
{
	z-index: 19;
	display: block;
	vertical-align: top;
	position: fixed;
	top: 56px;
	right: 188px;
}

#pu11335
{
	width: 0.01px;
	position: relative;
}

#u11335
{
	z-index: 4;
	width: 275px;
	position: relative;
	margin-right: -10000px;
}

#u11335_img
{
	padding-bottom: 1px;
}

#u11330
{
	z-index: 2;
	width: 275px;
	position: relative;
	margin-right: -10000px;
	left: 278px;
}

#u22500
{
	z-index: 35;
	width: 217px;
	padding-bottom: 0px;
	position: fixed;
	top: 217px;
	left: 80px;
}

#u22502
{
	z-index: 37;
	background: url("../images/u22502_states.png") no-repeat 0px 0px;
	position: relative;
}

#u22502:hover #u22502_states
{
	background: url("../images/u22502_states-r.png") no-repeat 0px 0px;
}

#u22505
{
	z-index: 46;
	background: url("../images/u22505_states.png") no-repeat 0px 0px;
	margin-top: 3px;
	position: relative;
}

#u22505:hover #u22505_states
{
	background: url("../images/u22505_states-r.png") no-repeat 0px 0px;
}

#u22501
{
	z-index: 49;
	background: url("../images/u22501_states.png") no-repeat 0px 0px;
	margin-top: 2px;
	position: relative;
}

#u22501:hover #u22501_states
{
	background: url("../images/u22501_states-r.png") no-repeat 0px 0px;
}

#u22503
{
	z-index: 43;
	background: url("../images/u22503_states.png") no-repeat 0px 0px;
	margin-top: 3px;
	position: relative;
}

#u22503:hover #u22503_states
{
	background: url("../images/u22503_states-r.png") no-repeat 0px 0px;
}

#u22504
{
	z-index: 40;
	background: url("../images/u22504_states.png") no-repeat 0px 0px;
	position: relative;
}

#u22502_states,#u22505_states,#u22501_states,#u22503_states,#u22504_states
{
	height: 25px;
	width: 217px;
	vertical-align: top;
}

#u22504:hover #u22504_states
{
	background: url("../images/u22504_states-r.png") no-repeat 0px 0px;
}

#u20117
{
	z-index: 25;
	width: 90px;
	position: fixed;
	bottom: 62px;
	left: 133px;
}

#u20120
{
	z-index: 26;
	width: 40px;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
}

#u20118
{
	z-index: 28;
	width: 40px;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	left: 50px;
}

#u20120:hover,#u20118:hover
{
	opacity: 0.7;
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=70)";
	filter: alpha(opacity=70);
	margin: 0px -10000px 0px 0px;
}

#u11612-4
{
	z-index: 6;
	width: 234px;
	min-height: 32px;
	background-color: transparent;
	opacity: 0.72;
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=72)";
	filter: alpha(opacity=72);
	font-size: 14px;
	color: #717171;
	font-family: didact-gothic, sans-serif;
	font-weight: 400;
	position: relative;
}

#u20122
{
	z-index: 31;
	background: url("../images/u20122_states.png") no-repeat 0px 0px;
	position: fixed;
	bottom: 19px;
	left: 41px;
}

#u20122_states
{
	height: 28px;
	width: 275px;
	vertical-align: top;
}

#u20122:hover #u20122_states
{
	background: url("../images/u20122_states-r.png") no-repeat 0px 0px;
}

body
{
	padding-top: 36px;
}

